Subject: Re: [EDUC] Wifi : la dangerosité des ondes prouvée par des étudiantes lycéennes sur... du cresson
From: Basile Starynkevitch <[email-masked]>
To: Jérôme <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Jun 2013 12:27:16 +0200
List-Id: <educ.april.org>

On Fri, May 31, 2013 at 09:27:02PM +0200, Jérôme wrote:
> Le jeudi 30 mai 2013 à 12:43 +0200, Briand Michel a écrit :
> > Rien que pour équiper les CM2 en tablettes cela  a couté 900 000 € à
> > la ville d'angers.
> 
> 1) Et combien a coûté le changement prématuré et précipité de livres
> scolaires la dernière fois qu'un ministre a eu ses chaleurs ? (j'ai ma
> petite opinion sur le sujet).
> 
> 2) Si les tablettes sont appuyée sur des initiatives dans la lignée
> mathenpoche/sésamath pour toutes les matières, les cadors de l'éditions
> vont gueuler sur leur rente acquise, mais je suis persuadé que ça va se
> traduire par des économies et non des surcoûts. 
> C'est toujours, la même chose : à condition que ce soit fait de manière
> intelligente pour des usages intelligents.

En tant que libriste, père d'un bientôt ex-collégien (futur lycéen) 
et de 3 autres enfants déjà adultes, et grand père de 5 petits enfants 
encore concernés (au futur) par le collège, je crois bienvenu les tablettes
(notamment en logiciel libre) pour le collège.

J'y vois un argument de santé important (que les détracteurs du wifi n'ont 
pas mentionnés): le cartable des collégiens actuels (notamment les petits de 6e)
est excessivement lourd depuis des lustres : il pèse parfois le tiers ou le quart
du poids de l'enfants (combien d'entre nous, adultes, vont travailler avec 
un sac pesant le quart de leur poids corporel?).

Le poids excessif des cartables abment le dos de nos enfants (ou petits-enfants).
Il devrait être allégé par des tablettes (et autres outils numériques).

Si une tablette (en logiciel libre de préfèrence) permet d'alléger ce poids 
(et on peut espérer que le collégien doté d'une tablette ne transporte plus 
aucun livre lourd) 
le bénéfice pour la santé est très certainement positif (je n'ose pas 
imaginer combien de milliers de scolioses sont dûes au poids anormal 
des cartables scolaires, mais il est certainement bien supérieur 
à l'hypothétique -et difficilement mesurable- inconvénient du wifi).

Alors j'espère bien que l'utilisation du wifi dans les tablettes ne va pas 
en ralentir la diffusion dans les collèges....

Librement.

-- 
Basile STARYNKEVITCH         http://starynkevitch.net/Basile/
email: basile<at>starynkevitch<dot>net mobile: +33 6 8501 2359
8, rue de la Faiencerie, 92340 Bourg La Reine, France
*** opinions {are only mines, sont seulement les miennes} ***
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ